# medusa-plugin-slack-notification

Slack Integration to receive new order notifications on Slack.

Learn more about how you can use this plugin in the [documentaion](https://docs.medusajs.com/add-plugins/slack).

## Options

```js
{
  show_discount_code: false,
  slack_url: `<WEBHOOK_URL>`,
  admin_orders_url: `http://localhost:7001/a/orders`
}
```
